// Import all of Bootstrap's CSS
@import "~bootstrap/scss/bootstrap";

//.card:before {
//  content: '';
//  position: absolute;
//  bottom: 0;
//  left: 0;
//  width: 100%;
//  height: 40%;
//  /*background: rgba(255, 255, 255, .1);*/
//  z-index: 1;
//  transform: skewY(-5deg) scale(1.5);
//}

.card {
  width: 185px;
  height: auto;
  transition: .35s;
}

.card-body {
  padding: 8px !important;
}

.card:hover {
  filter: drop-shadow(0 0 1em #3aba8e);
  border-color: #3aba8e;
  border-style: solid;
  border-width: 1px;
  transform: scale(1.1);
  z-index: 100;
  cursor: pointer;
}


// Custom styles for dev
body {
  font-size: .875rem;
}

.feather {
  width: 16px;
  height: 16px;
}

footer {
  width: 100%;
  text-align: center;
  font-size: .75em;
  padding: 12px 0;
}

/*
 * Sidebar
 */

.sidebar {
  position: fixed;
  top: 0;
  /* rtl:raw:
  right: 0;
  */
  bottom: 0;
  /* rtl:remove */
  left: 0;
  z-index: 100; /* Behind the navbar */
  padding: 48px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

@media (max-width: 767.98px) {
  .sidebar {
    top: 5rem;
  }
}

.sidebar-sticky {
  height: calc(100vh - 48px);
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link {
  font-weight: 500;
  color: #333;
}

.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #727272;
}

.sidebar .nav-link.active {
  color: #3aba8e;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
}

/*
 * Navbar
 */
.navbar .navbar-toggler {
  top: .25rem;
  right: 1rem;
}

.navbar .form-control {
  padding: .75rem 1rem;
}

.form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

